gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.ByteOrderGType)) A set of values describing the possible byte-orders for storing pixel values in memory.
- Field
  2.12.0.0
  Gdk.ByteOrder The values are stored with the least-significant byte first. For instance, the 32-bit value 0xffeecc would be stored in memory as 0xcc, 0xee, 0xff, 0x00.
- Field
  2.12.0.0
  Gdk.ByteOrder The values are stored with the most-significant byte first. For instance, the 32-bit value 0xffeecc would be stored in memory as 0x00, 0xcc, 0xee, 0xff.